﻿.z-footer,.z-logo-header{border-bottom-style:solid;border-bottom-color:#ffd600;border-width:5px}
.z-logo-header{height:48px;margin-bottom:1.3em}
.z-logo{display:inline-block;float:left;white-space:nowrap;margin:0 15px 0 0}
.z-logo big{font-family:Helvetica,sans-serif;font-size:33px;font-weight:700;text-decoration:none;color:#fc0;position:relative;top:-2px}


li.menu-item a {
color:red;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.utility__list .utility__item{padding:0;display:inline-block;width:24.5%;text-align:center}
.utility__list .utility__item a{display:inline-block;color:#33495e;text-align:center}
.utility__list .utility__item .material-icons{display:inline;margin:0;text-align:center}
.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child,.utility__list .utility__item:nth-last-child(n+3):nth-last-child(-n+3):first-child~.utility__item{width:33%}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }







.search-container { 
	display: none;
	background: #fff; 
}


.search-container .section-inner { position: relative; }


.search-container .search-field {
	display: block;
	border: none;
	background: none;
	width: 100%;
	padding: 35px 92px 35px 0;
	margin-right: 50px;
	font-family: 'Lato', sans-serif;
	font-size: 1.5em;
	font-style: italic;
	color: #222;
}


.search-container .search-field:focus { outline: none; }


.search-container .search-button {
	display: block;
	background: none;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	right: 0;
}


.search-container .search-button .fa { font-size: 40px; }


.search-container .search-button:hover {
	cursor: pointer;
	color: #0093C2;
}





#image_798802871 {
  width: 40%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s, -webkit-transform .5s;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
.related-collection .text-box-wrap,.related-collection .hover-box-wrap,.related-collection.active-collection .active-collection-content{position:absolute;top:0;left:0;width:100%;height:100%}
.related-collection.active-collection .hover-box-wrap,.related-collection.active-collection .text-box-wrap{display:none}
.related-collection .text-box-wrap .text-box-inner,.related-collection .hover-box-wrap .hover-box-inner,.related-collection.active-collection .active-collection-content .inner{height:100%;width:100%;display:table;padding:15px}
.related-collection .text-box-wrap .text-box-inner .text-box,.related-collection .hover-box-wrap .hover-box-inner .hover-box,.related-collection.active-collection .active-collection-content .inner-box{display:table-cell;vertical-align:middle}
.related-collection .hover-box-wrap{opacity:0;-webkit-transition:opacity .3s;transition:opacity .3s}
.related-collection:hover .hover-box-wrap{opacity:1}


.site-description {
	margin: -0.2em 0 0.6em;
	font-size: 14px;
	font-size: 0.875rem;
}


	.sticky-header.small-header .site-header .site-description {
		display: none;
	}


.site-title, .site-description, .type-post .entry-footer .entry-tags { position: absolute; clip: rect(1px, 1px, 1px, 1px); width: 1px; height: 1px; overflow: hidden; }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.mpp-enhanced-profile-wrap.profile .alignleft{max-width:none;float:left}
.align-left,.alignleft{float:left;margin:0 7px 0 0}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.topbarmenu ul li .sf-dropdown-menu li a{color:#555;text-align:left;font-size:12px}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu{list-style:none;margin:0 0 0 15px;padding:0}
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a{padding:10px 15px 10px 15px;list-style:disc;display:list-item;list-style-position:inside}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .primary-header_logo-inner {
    max-width: 300px;
    position: absolute;
    top: -9px; }

.header-bus-pass{position:absolute; top:calc(100% + 8px); right:0;}

.header-bus-pass span{font-family:'Bebas Neue'; font-size:50px; line-height:50px; color:#86bb3f; text-transform:uppercase; display:inline-block; vertical-align:top; margin-right:6px; margin-left:7px;}

.header-bus-pass img{display:inline-block; vertical-align:top; margin-top:4px;}

.fixed .header-bus-pass{opacity:0; visibility:hidden;}
	
	
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget { margin-bottom: 0% !important;}
.banner{width:1132px;height:105px;position:relative;margin:0 auto;padding:0}
.banner img{position:absolute;left:-77px;border:0;margin:0;padding:0}

.recent-entry .recent-entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;}

.recent-entry .recent-entry-meta a{font-weight:600;}

.recent-entry .recent-entry-meta .sep{margin:0 5px;}

.recent-entry .recent-entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}

.banner .attachment-destaque.wp-post-image { width:560px; max-width:640px; height: auto;}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}

.last {margin-right:0;padding-right:0;}


div.last {margin-right:0;}

	.last td {
		
	}

	.mini .last th, .mini .last td {
		padding-bottom: 0.75em;	
	}

	.footer .menu .last {
		border-right: none;
	}

	div.compare li.last {
		margin-bottom: 0;
		border-width: 1px 1px 1px 1px;
	}

.gradient .last {
	border-right: none;
	padding-right:  0;
}

.headlogo ul.headlogoUl li.flag{float:right;width:15%;text-align:right;}
 .mk-box-icon-2 .mk-box-icon-2-title { display:block; margin:0; }
 #mk-icon-box-20 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-21 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-22 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }
 #mk-icon-box-23 .mk-box-icon-2-title { font-weight:bold; font-size:20px; color:#595959; padding:10px 0 10px 0; }

.wpb_text_column h1:last-child,
.wpb_text_column h2:last-child,
.wpb_text_column h3:last-child,
.wpb_text_column h4:last-child,
.wpb_text_column h5:last-child,
.wpb_text_column h6:last-child {
	margin-bottom: 1.5rem;
	}

.wpb_text_column p:last-child,
.wpb_text_column ul:last-child,
.wpb_text_column ol:last-child {
	margin-bottom: 1.5em;
	}

.wpb_text_column:last-child h1:last-child,
.wpb_text_column:last-child h2:last-child,
.wpb_text_column:last-child h3:last-child,
.wpb_text_column:last-child h4:last-child,
.wpb_text_column:last-child h5:last-child,
.wpb_text_column:last-child h6:last-child,
.wpb_text_column:last-child p:last-child,
.wpb_text_column:last-child ul:last-child,
.wpb_text_column:last-child ol:last-child {
	margin-bottom: 0;
	}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}
.box{float:left;margin:25px 2px;width:190px;display:inline}
.box h2{color:#7a7a7a;font-size:14px;padding-bottom:5px;text-align:center}
.box ul{color:#7a7a7a;list-style-position:inside;list-style-type:none}
.box li{padding:5px 0;text-align:center}

.b-footer__social{
    padding-top: 6px;
    text-align: right;
    width: 250px;
    display: inline-block;
    vertical-align: top;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{float:left;width:50%}

.tpl-body:after,.clearfix:after,.lastNews.layout-3-AL .head:after,.lastNews.layout-3-AL .items:after,.lastNews.layout-3-M24 .head:after,.lastNews.layout-3-M24 .items:after,.lastNews.layout-4 .head:after{content:"";display:table;clear:both;*zoom:1}
.tpl-body{border-collapse:collapse;border:0px}
body.have-bannerbar_outer .tpl-body{position:relative}
.tpl-body,.tpl-footer{width:1000px}
.site-10 .tpl-body{padding-top:1em}
.site-10 .tpl-body,.site-10 .tpl-footer{background:#fff}
body.responsive-ready .tpl-body{padding:0 4px}

#sidebar .widget-wrapper li{background:none;}

.widget-error{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}


.widget.Contact_form {
    padding-top: 0;
    padding-bottom: 0;
}
.copy{font-size:12px;color:#fff;margin:16px}
.copy .copy-inner{margin:16px 0}
.ctn-post-pagination{position:relative;z-index:2}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:.72222rem;padding:.55556rem;line-height:1.11111rem;color:#CCC}
.hp-columns_left{float:left;width:65%;padding:0 20px 0 0}
.hp-columns_left,.hp-columns_right{float:none;width:auto;padding:0}
.widget-title{font-size:14px;font-size:1rem;color:#555;letter-spacing:1px;letter-spacing:.0714285714285714rem;line-height:18px;line-height:1.285714285714286rem;font-weight:400;font-family:open sans,Arial,sans-serif;color:#f05d23}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}

figure.alignleft,
img.alignleft {
  float: left;
  margin: 0 20px 0 0;
}

.mkdf-mobile-header .mkdf-mobile-header-inner .mkdf-mobile-header-holder {
position: relative;
z-index: 2;
height: 100%;
}


.news-home-footer {
    text-align:right;
}


.news-home-footer a, .news-home-footer a:visited {
    color: #d40013;
}


.news-home-footer a:hover {
	color: #ad091c;
}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}
html body,.block,#header .header-text,.front .view-heroes h4.hero-link,.front .stay-informed .block_content,.front #content #block-quicktabs-news_most_read .view-popular .views-row,.front #content #block-quicktabs-news_most_read .view-news-block .views-row,.view-id-resouce_list_page .views-row .views-field-nothing{font-family:"source-serif-pro","sans-serif";font-style:normal;font-weight:400;}
.front .stay-informed .block_content{font-size:14px;color:#999;overflow:visible;clear:both;position:relative;}
.studentex-objectives .block_content div{color:#646464;}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.hero-text .lead{font-size:30px;line-height:30px;margin-bottom:40px;font-weight:300;font-style:italic;-moz-animation-delay:500ms;-webkit-animation-delay:500ms;animation-delay:500ms}
.blog-grid .article.big .lead{display:none}
.news-col-list .article.big .lead{display:none}
.henkel-azur-landing .plain-text .lead{color:#dd5597;font-size:26px;line-height:32px;margin-bottom:20px}
.henkel-azur-landing .plain-text .lead span{font-weight:600;font-size:30px}

 
#footer-widgets .wrap {
    margin: 0 auto;
    width: 940px;
}


.footer-text { float: left; width: 300px; }


.footer-text .copyright { color: #a1a1a1; }

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-left: 4px;
	width: 215px;
	padding-right:5px;

}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

#primary a:link, #secondary a:link, #altleft a:link, #altright a:link, #footer-widget-area a:link {color: #474134;}

#primary a:hover, #secondary a:hover, #altleft a:hover, #altright a:hover, #footer-widget-area a:hover {color: #C91640;}

#primary a:visited, #secondary a:visited, #altleft a:visited, #altright a:visited, #footer-widget-area a:visited {color: #706752;}

#col-1 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

#col-3 .borderline{width:100%;border-top:1px solid #CCE6E6;margin-top:-15px;margin-bottom:10px;}

  #header .header-back {
    background-position: center 0;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }

    #header .header-back.mobile-back {
      display: none; }


.header {
  position: relative;
  display: inline-block;
  font-size: 1em;
  min-width: 25em;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  height: 5em;
  background-color: #3eb1c8;
  border: 0.625em solid #fff;
  background-clip: padding-box;
  padding: 0 1em;
  margin: 1.5em auto 2em auto;
  box-sizing: border-box;
  z-index: 2; }

  .header.alt-color {
    background-color: #847c74; }

  .header.bottom {
    top: -4em;
    margin-bottom: -1.6em; }
